Bug 967201 - [abrt] kcometen4-1.0.7-4.fc18: qt_message_output: Process /usr/bin/kcometen4.kss was killed by signal 6 (SIGABRT)
[abrt] kcometen4-1.0.7-4.fc18: qt_message_output: Process /usr/bin/kcometen4....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kcometen4 (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:38efc6ec48868a5edebc5422205...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 08:48 EDT by Dave
Modified: 2014-02-05 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.88 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: core_backtrace (2.39 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: dso_list (10.40 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: environ (1.40 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: maps (34.49 KB, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: open_fds (729 bytes, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: proc_pid_status (981 bytes, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details
File: var_log_messages (622 bytes, text/plain)
2013-05-25 08:48 EDT, Dave
no flags Details

  None (edit)
Description Dave 2013-05-25 08:48:01 EDT
Version-Release number of selected component:
kcometen4-1.0.7-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        kcometen4.kss -window-id 29360180
crash_function: qt_message_output
executable:     /usr/bin/kcometen4.kss
kernel:         3.9.3-201.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: kcometen4.kss(6476): Got X error after loss of parent process. Terminating. 

Truncated backtrace:
Thread no. 1 (10 frames)
 #8 qt_message_output at global/qglobal.cpp:2323
 #9 ~QDebug at /usr/include/QtCore/qdebug.h:85
 #10 xErrorHandler at /usr/src/debug/kde-workspace-4.10.3/kscreensaver/libkscreensaver/main.cpp:120
 #12 handle_error at xcb_io.c:212
 #13 handle_response at xcb_io.c:324
 #14 _XEventsQueued at xcb_io.c:363
 #15 _XFlush at xcb_io.c:513
 #16 XFlush at Flush.c:39
 #17 QWidgetPrivate::hide_sys at kernel/qwidget_x11.cpp:2250
 #18 QWidgetPrivate::hide_helper at kernel/qwidget.cpp:7631
Comment 1 Dave 2013-05-25 08:48:04 EDT
Created attachment 753032 [details]
File: backtrace
Comment 2 Dave 2013-05-25 08:48:07 EDT
Created attachment 753033 [details]
File: cgroup
Comment 3 Dave 2013-05-25 08:48:10 EDT
Created attachment 753034 [details]
File: core_backtrace
Comment 4 Dave 2013-05-25 08:48:12 EDT
Created attachment 753035 [details]
File: dso_list
Comment 5 Dave 2013-05-25 08:48:15 EDT
Created attachment 753036 [details]
File: environ
Comment 6 Dave 2013-05-25 08:48:17 EDT
Created attachment 753037 [details]
File: limits
Comment 7 Dave 2013-05-25 08:48:20 EDT
Created attachment 753038 [details]
File: maps
Comment 8 Dave 2013-05-25 08:48:22 EDT
Created attachment 753039 [details]
File: open_fds
Comment 9 Dave 2013-05-25 08:48:25 EDT
Created attachment 753040 [details]
File: proc_pid_status
Comment 10 Dave 2013-05-25 08:48:27 EDT
Created attachment 753041 [details]
File: var_log_messages
Comment 11 sysadm 2013-09-23 17:36:12 EDT
The crash occurs when you reactivate the screen saver.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        kcometen4.kss -window-id 27263028
crash_function: qt_message_output
executable:     /usr/bin/kcometen4.kss
kernel:         3.10.12-100.fc18.x86_64
package:        kcometen4-1.0.7-4.fc18
reason:         Process /usr/bin/kcometen4.kss was killed by signal 6 (SIGABRT)
reported_to:    uReport: BTHASH=be300fbbe904c908c2e23704f2ff20b8231a1875
runlevel:       N 5
uid:            1000
Comment 12 nucleo 2013-09-23 17:38:39 EDT
Can you describe in more details how crash can be reproduced?
Comment 13 Fedora End Of Life 2013-12-21 08:43:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:32:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.